push!(LOAD_PATH,"../src/") 
using Documenter
using BitemporalPostgresDDL

makedocs(
    sitename = "BitemporalPostgresDDL",
    format = Documenter.HTML(),
    pages = [
        "Home" => "index.md",
        "BitemporalPostgres API" => [
            "BitemporalPostgresDDL" => "api/DDL.md",
            "Theory" => "api/theory.md"
        ]
    ]
)

# Documenter can also automatically deploy documentation to gh-pages.
# See "Hosting Documentation" and deploydocs() in the Documenter manual
# for more information.
deploydocs(
    repo = "https://github.com/Kaeptenblaubaer/BitemporalPostgresDDL"
)
